uuid: c730a556-8215-4b1a-b328-63abc28682ec
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.dishwashers
    - field.storage.commerce_product_variation.field_range_cooker_collection
    - taxonomy.vocabulary.cooker_collection
id: commerce_product_variation.dishwashers.field_range_cooker_collection
field_name: field_range_cooker_collection
entity_type: commerce_product_variation
bundle: dishwashers
label: Collection
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      cooker_collection: cooker_collection
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
